---
include:
  - remote: "https://jobs.just-ci.dev/v5.1.1/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.1.1/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.1.1/pipelines/container/polyrepo.yml"
